  
  .video-card{
    background:#fff;
    border-radius:16px;
    overflow:hidden;
    box-shadow:0 8px 20px rgba(0,0,0,.08);
    transition:.3s ease;
}

.video-card video{
    width:100%;
    height:388px;
    object-fit:cover;
    display:block;
}

.video-card:hover{
    transform:translateY(-6px);
    box-shadow:0 14px 30px rgba(0,0,0,.15);
}

/* Mobile height fix */
@media(max-width:768px){
    .video-card video{
        height:234px;
    }
    
}

.profile-img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border: 2px solid rgba(255, 255, 255, 0.2);
}
.btn-gradient {
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%)!important;
    color: white;
    font-weight: 600;
    border: none;
    transition: opacity 0.2s;
}
.add-image
{
   height: 151px !important;
    border-radius: 0px 0px 16px 16px;
    object-fit: cover;
}


@media(max-width:768px){
   
.section-header1 {
    position: relative;
    text-transform: unset;
    font-size: 21px;
    line-height: 30px;
    letter-spacing: .5px;
    font-weight: 700;
    color: #27465c;
    font-family: "Baloo Paaji 2", sans-serif;
}
}

 .calvy-simple {
    position: relative;
    overflow: hidden;
    background-color: #edeef0;
}
.banner {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-size: 1rem;
}
.calvy-simple:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    padding-top: 50%;
    background: linear-gradient(135deg, #1b0491 0%, #d92306 50%, transparent 50.1%);
}
.calvy-simple .banner-content {
    position: relative;
    margin: 1.5rem;
    padding: 2.4rem 0;
    z-index: 3;
}
.calvy-simple .banner-header {
    position: relative;
    max-width: 29.1%;
    flex: 0 0 29.1%;
    text-align: right;
}
.calvy-simple .banner-title {
   margin-bottom: 0.2rem;
    font-size: 20px;
    color: #1f2d38;
    font-weight: 600;
}
.banner-price-info, .banner-title {
    line-height: 1;
}
.calvy-simple .banner-subtitle {
    margin-bottom: 0;
    font-size: 22px;
}
.banner-subtitle {
    letter-spacing: -0.025em;
    line-height: 1;
}
.ls-s {
    letter-spacing: -0.01em !important;
}
.calvy-simple .banner-header:after {
    content: "";
    position: absolute;
    top: 50%;
    right: -17px;
    transform: translateY(-50%);
    width: 5px;
    height: 150px;
    background-color: #edeef0;
}
.calvy-simple .banner-text {
    flex-grow: 1;
    margin-left: 30px;
}
.calvy-simple .banner-text h4 {
    font-size: 17px;
    line-height: 1.3;
}
.calvy-simple .btn {
   position: relative;
    margin-right: 6.2rem;
    padding: 11px;
    min-width: 13%;
    overflow: hidden;
    background: transparent;
    transition: opacity 0.3s;
    font-size: 13px;
    border: 0;
}
.calvy-simple .btn:before {
    content: "";
    display: block;
    position: absolute;
    left: -100%;
    width: 200%;
    top: 0;
    bottom: 0;
    z-index: -1;
    background: linear-gradient(90deg, #b11c23, #d0210c, #090870);
    transition: left 0.3s;
}

 .hover-box {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
}

.hover-box img {
    width: 100%;
    transition: transform 0.7s ease;
}

.hover-box::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
    opacity: 0;
    transition: 0.5s;
}

/* Text Center */
.hover-text {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    opacity: 0;
    transform: translateY(20px);
    transition: 0.5s;
    z-index: 1;
}

.hover-text h4 {
   font-weight: 500;
   font-size:16px;
    letter-spacing: 1px;
    background: #ffffff;
    color: #000000;
    border-radius: 28px;
    padding: 10px;
    opacity: 0.9;
}

.hover-text p {
    font-size: 14px;
    opacity: 0.9;
}

/* Hover effects */
.hover-box:hover img {
    transform: scale(1.15);
}

.hover-box:hover::after {
    opacity: 1;
}

.hover-box:hover .hover-text {
    opacity: 1;
    transform: translateY(0);
}

.video-banner .banner-subtitle {
    font-size: 1.6em;
    line-height: 1.13;
}
.video-banner .banner-title {
    font-size: 22px;
    line-height: 1.4;
    letter-spacing: 0.016em;
}


@media(max-width:768px){
   .video-banner .banner-title {
    font-size: 13px;
    line-height: 1.4;
    letter-spacing: 0.016em;
}
.video-banner .banner-subtitle {
    font-size: 17px;
    line-height: 1.13;
}
    
}

.border-rad
{
    border-radius: 5px!important;
}

@media(max-width:768px){
  .box-shadow
  {
      box-shadow:none!important;
  } 
}
